﻿
				
				.screen-reader-text {
					clip: rect( 1px, 1px, 1px, 1px );
					height: 1px;
					overflow: hidden;
					position: absolute !important;
					width: 1px;
				}

#header {
    background: #000;
    padding: 5px 0 0;
    min-height: 90px
}

    #header,
    .top {
        box-sizing: border-box
    }
.rt-popup-content-wrapper{top:0;left:0;right:0;bottom:0;position:absolute;overflow:hidden}
 #wrap{-moz-border-radius:10px;-webkit-border-radius:10px;background:#fff;border:5px solid #ededed;margin:10px auto;overflow:hidden;padding:10px;position:relative;}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.et_parallax_bg_wrap{overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.article-item .text {
	padding:10px 15px;
	background: #f8f8f8;
}


.related-content .text {
	background: transparent;
	padding: 5px 0 0 0;
}


.fourofour .text-overlay {
	width: 275px;
	max-width: 50%;
	position: absolute;
	left: 100px;
	top: 180px;
	z-index: 3;
}


.text-overlay .title {
	font-family: "Oswald", sans-serif;
	font-weight: 700;
	color: #fc7198;
	font-size: 5em;
	text-transform: uppercase;
}
.copyright-logo a{display:inline-block;text-align:center;margin-bottom:30px}

.content-thumbnail {
	text-align: center;
	margin-bottom: 20px;
}

.has-post-thumbnail.gmr-smallthumb .content-thumbnail {
	float: left;
	position: relative;
	margin-bottom: 0;
	max-width: 200px;
}

	.has-post-thumbnail.gmr-smallthumb .content-thumbnail img {
		width: 100%;
		margin-bottom: 20px;
	}

.infinite-top-search-wrap .infinite-top-search-submit,
.infinite-top-search-wrap .infinite-top-search-close{ color: #fff; }

.infinite-top-search-wrap .infinite-top-search-close{ font-size: 48px; position: absolute; right: 0px; top: 0px; 
	line-height: 48px; width: 48px; text-align: center; cursor: pointer; }



#tail-content {
	position: relative;
	padding-bottom: 55px;
}

  .testimonial-slider .slide-headshot {
    border-radius: 50%;
    margin: 0 auto 0.75em;
    width: 75px; }
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}

	.inner-page-wrap {
		margin-top: 20px;
		margin-bottom: 20px;
	}
.inner-page-wrap.no-bottom-spacing{margin-bottom:0}
div.inner-page-wrap.has-no-sidebar.no-bottom-spacing.no-top-spacing.clearfix{padding-top:0!important}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}
body div.shadow{display:none;}

.footer .footer-inside .footer-row02 .footer-loghibox {
  position: absolute;
  top: 0px;
  right: 10px;
  width: 600px;
  height: 100%;
}

.footer .footer-inside .footer-row02 .footer-loghibox .footer-loghibox-inside {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  height: 36px;
  width: 100%;
  text-align: center;
}

.flip-box-icon {
	padding-bottom: 10px !important;
}
.flip-box-wrap .flip-box-icon{display:block;margin:0 auto}
.flip-box-icon .aio-icon-img{margin:0 auto}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}
